Loading ...
Sorry, an error occurred while loading the content.

7.3 Instalation Questions..

Expand Messages
  • Marcus Cook
    You might want to get a more recent version of SuSE and try that out. It might be that the kernal that comes with 7.3 does not support the latest hardware.
    Message 1 of 1 , Oct 31, 2002
    • 0 Attachment
      You might want to get a more recent version of SuSE and try that
      out. It might be that the kernal that comes with 7.3 does not
      support the latest hardware.
    Your message has been successfully submitted and would be delivered to recipients shortly.